#This file stores configuration options for Iris, such as the currently active shaderpack
#Tue Jun 13 09:51:02 BST 2023
disableUpdateMessage=true
enableDebugOptions=false
maxShadowRenderDistance=5
shaderPack=Sildur's+Vibrant+Shaders+v1.50+Medium.zip
enableShaders=false
